- "name": "Marquise de Katz"
  "color": "#ce6f32"
  "children":
  - "name": "Übersicht"
    "pretext": "Die Marquise de Katz hat das Waldland besetzt und will es in eine industrielle und militärische Großmacht verwandeln. Jedes Mal, wenn die Marquise eines ihrer **Gebäude** errichtet – eine Werkstatt, Sägemühle oder einen Rekrutierer – erhält sie Siegpunkte. Je mehr Gebäude derselben Art auf dem Spielbrett vorhanden sind, desto mehr Punkte erhält sie für jedes weitere. Um die laufenden Bauarbeiten voranzutreiben, muss die Marquise eine starke, vernetzte Produktion von **Holz** aufbauen und beschützen."
  - "name": "Partei-Regeln und -Fähigkeiten"
    "children":
    - "name": "Herstellen."
      "text": "Die Marquise stellt während ihres Tageslichts Karten her, indem sie Werkstätten aktiviert."
    - "name": "Die Festung."
      "text": "Nur die Marquise kann Marker auf der Lichtung mit dem Festungs-Plättchen platzieren. _(Marker können auf diese Lichtung bewegt werden.)_ Wenn das Festungs-Plättchen entfernt wird, kommt es aus dem Spiel."
    - "name": "Feldlazarett."
      "text": "Immer wenn eine beliebige Anzahl von Marquise-Kriegern von einer Lichtung entfernt wird, kann die Marquise eine Karte entsprechend dieser Lichtung ausgeben, um diese Krieger auf der Lichtung mit dem Festungs-Plättchen zu platzieren."
  - "name": "Partei-Aufbau"
    "children":
    - "name": "Schritt 1: Krieger und Holz"
      "text": "Lege einen Vorrat von 25 Kriegern und 8 Holz-Plättchen an."
    - "name": "Schritt 2: Festung platzieren."
      "text": "Platziere das Festungs-Plättchen auf einer Eck-Lichtung deiner Wahl."
    - "name": "Schritt 3: Garnison."
      "text": "Platziere jeweils einen Krieger auf jeder Lichtung, ausgenommen die Lichtung diagonal gegenüber der Lichtung mit dem Festungs-Plättchen."
    - "name": "Schritt 4: Start-Gebäude platzieren."
      "text": "Platziere 1 Sägemühle, 1 Werkstatt und 1 Rekrutierer. Du kannst sie auf der Lichtung mit dem Festungs-Plättchen oder deren benachbarten Lichtungen in beliebiger Kombination platzieren."
    - "name": "Schritt 5: Gebäude-Leisten füllen."
      "text": "Platziere deine verbleibenden 5 Sägemühlen, 5 Werkstätten und 5 Rekrutierer von rechts nach links auf den entsprechenden Gebäude-Leisten _(sodass sie alle Felder außer dem ganz links füllen)_."
  - "name": "Morgenröte"
    "pretext": "Platziere ein Holz-Plättchen bei jeder Sägemühle."
  - "name": "Tageslicht"
    "pretext": "Zuerst kannst du Werkstätten aktivieren, um Karten aus deiner Hand herzustellen. Danach kannst du bis zu drei Aktionen in beliebiger Reihenfolge und Häufigkeit ausführen. Währenddessen kannst du jederzeit extra Aktionen ausführen, indem du (außerhalb einer Aktion) für jede eine Vogel-Karte zahlst."
    "children":
    - "name": "Kämpfen."
      "text": "Eröffne einen Kampf."
    - "name": "Marschieren."
      "text": "Führe bis zu zwei Bewegungen aus."
    - "name": "Rekrutieren."
      "text": "Platziere einen Krieger bei jedem Rekrutierer. Du kannst diese Aktion nur einmal pro Zug ausführen."
    - "name": "Bauen."
      "text": "Platziere ein Gebäude."
      "children":
      - "name": "Lichtung und Gebäude wählen."
        "text": "Wähle eine beliebige Lichtung, die du beherrschst. Wähle, ob du eine Sägemühle, eine Werkstatt oder einen Rekrutierer platzieren willst. Nimm das erste noch übrige Gebäude dieser Art von links auf deiner Partei-Tafel. Du musst in der Lage sein die Kosten zu bezahlen (6.5.4.II) und es zu platzieren (6.5.4.III).(`rule:6.5.4.2`)(`rule:6.5.4.3`)"
      - "name": "Kosten bezahlen."
        "text": "Ermittle die Kosten für das gewählte Gebäude am oberen Ende seiner Spalte. Entferne so viele Holz-Plättchen, wie das Gebäude kostet. Du kannst Holz-Plättchen direkt von der gewählten Lichtung entfernen oder von anderen Lichtungen, die du beherrschst. Diese müssen entweder benachbart oder durch beliebig viele von dir beherrschte Lichtungen mit der gewählten verbunden sein."
      - "name": "Gebäude platzieren und Punkte erhalten."
        "text": "Platziere das ausgewählte Gebäude auf der ausgewählten Lichtung und erhalte die Siegpunkte, entsprechend dem nun sichtbaren Feld auf deiner Partei-Tafel."
    - "name": "Überstunden."
      "text": "Gib eine Karte entsprechend einer Lichtung mit einer Sägemühle aus und platziere dort ein Holz-Plättchen."
  - "name": "Abend"
    "pretext": "Ziehe eine Karte plus eine weitere Karte pro sichtbarem Ziehbonus. Falls du mehr als fünf Karten auf der Hand hast, lege danach Karten deiner Wahl ab, bis du nur noch fünf Karten hast."
